Bug 210652 - changelog uses wrong changelog file
changelog uses wrong changelog file
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: eclipse-changelog (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kyu Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-13 11:37 EDT by Nurdin Premji
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.3.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-19 15:38:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nurdin Premji 2006-10-13 11:37:35 EDT
Description of problem:
When running the changelog for the second time which should open a second
Changelog, the first changelog is modified.

Version-Release number of selected component (if applicable):

eclipse-changelog-2.3.2-1.fc6

How reproducible:
Always.

Steps to Reproduce:
1. Open a project with two directories with different changelogs
2. Make some changes in files in both directories
3. Go to first file, run changelog,
4. Go to first file in second directory run changelog.
  
Actual results:

First directory changelog file is loaded and modified

Expected results:

Second directory changelog ...

Additional info:

Note You need to log in before you can comment on or make changes to this bug.